Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 02:16:05 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Attached below are the pictures of the order;4711473243 in which the sizes are mentioned(size10 & size 16) along with the pictures of the products that were actually sent to me(size18 & size 8).

I’d like to arrange a return as soon as possible so that I can place an order for the items I had originally wanted.

Abeer Zahid Mahfooz.

Sent from my iPhone

> On 22 Jan 2023, at 12:55 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Please let us know.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> We’d love your feedback.
> Hi Abeer mahfooz, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend MaxFashion.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10 Not at all LikelyExtremely Likely
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on (8000-629). 
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616802